/* hide divs */
.hidden {display: none;}

/* 3 even columns */
.col-third {width:33.3%;
float: left;}

/* Styles for dialog window */
#small-dialog {
background: white;
padding: 20px 30px;
text-align: left;
max-width: 600px;
margin: 40px auto;
position: relative;
}

/* Styles for table styling */

.skillstable {
    border-width: 1px;
    border-style: solid;
    border-color: #f8f8f8;
    text-align: left;
}
.skillstable td {
    padding: 10px !important;
	border-bottom: 1px solid #ddd;
}
.skillstable th {
    background-color: #0C9CCD;
	color: #FFFFFF;
    padding: 10px !important;
	border-bottom: 2px solid #323232;
}

/* Styles for padding and spacing */

.margintop40 { 
margin-top: 40px;
}
.margintop20 { 
margin-top: 20px;
}
.margintop10 { 
margin-top: 10px;
}
.marginbottom40 { 
margin-bottom: 40px;
}
.margin-top-bottom10 { 
margin: 10px 0;
}
.marginbottom20 { 
margin-bottom: 20px;
}
.marginleft15 { 
margin-left: 15px;
}
.marginleftminus15 { 
margin-left: -15px;
}
.marginright10 { 
margin-right: 10px;
}
a.marginleft-zero { 
margin-left: 0px !important;
}
.curved_pic img {border-radius: 4px 10px 30px 0;	
}
.floatleft {
	float: left;}
.middletext { 
line-height: 45px;}	
.centered { 
	margin-left: 22px;}
.bluebox_text {
    background-color: #2056a6;
    padding: 10px 20px 10px 20px;
	margin-bottom: 30px;
}
.bluebox_text p {
    color: #ffffff;
    font-size: 16px !important;
    line-height: 120%;
	 padding: 0px !important;
}
.bluebox_text h3 {
    color: #ffffff;
    font-size: 24px !important;
    line-height: 120%;
	 padding: 0px !important;
}
.quicklinks .item a{ 
display: block !important;
width: 100% !important;
background-color: #FEC90A;
color: #333333 !important;
padding: 10px !important;
margin-bottom: 10px !important;
border-bottom: 1px #666666 solid;
}

.quicklinks .item a:hover{ 
background-color: #2056a6;
color: #FFFFFF !important;
}

#page_layout_page_template_pbEventCalendar1_rScheduler1_0_0 {
	background-color: #FFFFFF !important;
    border-bottom: 0px solid rgb(0, 0, 255)!important;
    border-top: 0px solid rgb(0, 0, 255) !important;
    width: 100%;
	color: #000000 !important;
}
.RadAjaxPanel {
	height: 100px !important;
}
.container-events {
    border-bottom: 1px solid #aeaeae;
    margin-bottom: 20px;
}
.sidemenu {
	}
.sidemenu li {
	margin-left: 0 !important;
	list-style: none !important;
}
.sidemenu li ul {
}
.sidemenu li a {
	border-bottom: 1px solid #888888;
    color: #333333 !important;
    display: block;
    padding: 10px 20px !important;
}
.sidemenu li a:hover {
	display: block;
	background-color: #454545;
	text-decoration:none;
	color: #FFFFFF !important;
}
.sidemenu li a:selected {
    background-image: url("images/arrow.png");
    background-repeat: no-repeat;
	background-color: #0c9ccd;
	color: #FFFFFF !important;
}

.sidemenu .item a {
	display: block;
	border-bottom: 1px solid #58585A;
	padding: 10px 20px !important;
	color: #333333 !important;
}
.sidemenu .item a:hover {
	display: block;
	background-color: #454545;
	color: #FFFFFF !important;
}
.sidemenu .item .selected {
    background-image: url("../images/arrow.png");
    background-repeat: no-repeat;
	background-color: #0c9ccd;
	color: #FFFFFF !important;
}
.sidemenu-manual
 {
    border-bottom: 1px solid #888888;
    color: #333333 !important;
    display: block;
    padding: 10px 20px !important;
}
.sidemenu-manual:hover {
	display: block;
	background-color: #454545;
	text-decoration:none;
	color: #FFFFFF !important;
}
.sidemenu-manual:selected {
    background-repeat: no-repeat;
	background-color: #0c9ccd;
	color: #FFFFFF !important;
}
.teammemberrow  {
	background-color: #f8f8f8;
	margin-top: 20px;
	margin-bottom: 20px;
	display: block;
	padding: 10px;
	border-radius: 4px 4px 30px 0;	
/*          min-height: 1230px !important;*/
	border: 0px solid red;
	}
	
.boardmemberrow  {
	background-color: #f8f8f8;
	margin-top: 20px;
	margin-bottom: 20px;
	display: block;
	padding: 10px;
	border-radius: 4px 50px 20px 0;	

	}
.casestudyrow  {
	background-color: #f8f8f8;
	margin-top: 20px;
	margin-bottom: 20px;
	display: block;
	padding: 10px;
	}
.casestudyrow:hover {
	background-color: #e8e8e8;
	display: block;
	}	
.background-image {
	    background-image: url("http://skilliq.tac-web02.accsysit.com.au/images/white_bg.jpg");
		background-size: 100% auto;
    background-repeat: no-repeat;

}
.page-content ul li {
	list-style:square;
	margin-left: 15px;
}
.italicquote { 
font-size: 20px !important;
text-align:center;
font-style:italic;
color: #666666;
padding: 0 30px;
}

.subscribe ul li {
	margin-left: 0px;
}
.product-title {
    font-size: 18px;
    line-height: 120%;
    font-family: "Lato",sans-serif;
    color: #0C9CCD;
    margin-top: 0px !important;
    margin-bottom: 10px !important;
    font-family: "Raleway",sans-serif;
    font-weight: 500;
}
.row-shop {
	background-color: #f8f8f8;
	padding: 10px;
	overflow: hidden;
/*	height: 250px;
*/	color: #323232;
	position: relative;
	line-height: 100%;
	padding-top: 15px;
	padding-bottom: 118px;
}
.row-shop-other-products a {
	color: #323232;
	font-size: 12px !important;
	line-height: 120%;
}

.small-row-shop {
	padding-bottom: 10px;
	min-height: 60px;
}

.search-row-shop {
	margin-bottom: 20px;
}

.product-search-block input {
	font-size: 14px;
}

.row-dec-content {
margin-bottom: 10px;
padding: 15px 20px 15px 0;
}
.row-dec-icon,
.row-dec-content {
	display: block;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.row-news-title {
    color: #666666;
	padding: 10px;
	font-size: 20px;
	font-family: 'Raleway', sans-serif;
	font-weight: 500;	
/*	background-color: #888888;
	line-height: 36px;*/
}
.row-dec {
	background-color: #454545;
	overflow: hidden;
	height: 50px;
	color: #c4c4c4;
	position: relative;
	line-height: 100%;
}
.row-dec:hover {
	background-color: #888888;
}
a.box-row-title:hover {
	text-decoration: none;
}
.row-dec-icon-casestudy {
	width: 150px;
	height: 150px;
	float: left;
	margin-right: 20px;
	position: relative;
}
.row-dec-icon {
	width: 50px;
	height: 50px;
	float: left;
	margin-right: 20px;
	position: relative;
}
/*.row-dec-icon:before {
	content: '';
	width: 8px;
	height: 8px;
	display: block;
	position: absolute;
	left: 76px;
	top: 20px;
	background: url('../images/arrow.png') no-repeat;
}*/
.row-dec-icon > img {
	width: 100%;
	height: 100%;
}



/*	background: url('../images/SkillsIQ-motif-tinted.png') no-repeat center;
*/
.wrapper-fullwidthblue {
    background-color: #d1f0fa;
    color: #ffffff !important;
    margin-bottom: 10px;
    padding: 0px;
    text-align: center;
    width: 100%;
}

.wrapper-bottom {
    margin: 0 auto;
    padding: 30px 0;
	color: #454545;
}
.middle-section-wrapper {
    margin: 0 auto;
	width: 1230px;
	/* background-color: #FFFFFF; */
}
.middle-section {
    height: auto;
	margin-top: -200px;
    overflow: visible;
    position: relative;
    width: 100%;
}
/*.content-boxes-white { 
background-color: #ffffff;
padding: 20px;
width: 20%;
height: 400px;
float: left;
margin-bottom: 20px;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.35);	
}*/

.content-boxes-white { 
background-color: #ffffff;
padding: 10px;
width: 19%;
height: 370px;
float: left;
margin-bottom: 20px;
margin-right: 1%;
}
.content-boxes-white p { 
color: #333333;
font-size: 14px;
line-height: 18px;
text-align: left;
padding: 10px;
}	
.content-boxes-grey p { 
color: #333333;
font-size: 14px;
line-height: 18px;
text-align: left;
padding: 10px;
min-height: 120px;
}	
/*.content-boxes-grey { 
background-color: #eeeeee;
padding: 20px;
width: 20%;
height: 400px;
float: left;
margin-bottom: 50px;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.35);	
}*/
.content-boxes-grey { 
	background-color: #f8f8f8;
	padding: 10px;
	width: 19%;
	height: 320px;
	float: left;
	margin-bottom: 20px;
	margin-right: 1rem;
	display: inline-block;
}
.middle-section.row.four .content-boxes-grey {
	background-color: #f8f8f8;
	padding: 10px;
	width: 24%;
	height: 320px;
	float: left;
	margin-bottom: 20px;
	margin-right: 1.2rem;
	display: inline-block;
}

.middle-section.row.five .content-boxes-grey { 
	background-color: #f8f8f8;
	padding: 10px;
	width: 19%;
	height: 320px;
	float: left;
	margin-bottom: 20px;
	margin-right: 1rem;
	display: inline-block;
}
.content-image { 
width: 100%;
height: 100px;
overflow:hidden;
}
.homepageicons {
    display: block;
    font-size: 0;
    height: 100px;
    line-height: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: -60px;
    overflow: hidden;
    position: relative;
    width: 100px;
    z-index: 100;
}
.content-box-head { 
width: 100%;
height: 60px;
color: #454545;
font-size: 16px;
padding: 10px;
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	border-bottom: 1px solid #E0E0E0;
}
.content-box-link {
	color: #FFFFFF;
	padding: 10px;
	background-color: #62B346;
	float: right;
	border-radius: 3px;
}
.content-box-link:hover {
	text-decoration:none;
	background-color: #666666;
}	

.bx-pager bx-default-pager {
	display: none;}


.footericontext {
    float: left;
    font-size: 16px !important;
    line-height: 32px;
    width: auto;
	color: #454545;
}
a.footericontext {
    display: block;
}
.footericons {
    float: left;
    margin-right: 10px;
}
.companyprofile {
    background-color: #d1f0fa;
    display: block;
    font-size: 16px;
	line-height: 20px;
    opacity: 1;
    overflow: hidden;
    padding: 20px;
    position: absolute;
    left: 0px;
    top: 45px;
    width: 30%;
    z-index: 3;
	color: #58585a;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.70);	
    max-width: 30em;
	display: none;
}

.slidercontainer {
	width: 1230px;
	margin: 0 auto; 
	position: relative;
	}
	
.socialmediaicons {
   position: absolute;
    right: 0;
    text-align: right;
    top: 15px;
}	
.socialmedia {
	float: left;
	padding-top: 5px;
	margin-right: 5px;
}
.socialmediacontainer {
	position: absolute;
	top: 28px;
	right: 340px;
}
.socialmedia:hover img {
	opacity: .3;
}	
.pbsummary {
	color: #FFFFFF; 
	background-color: yellow;}

.homenav-container { 
width: 355px;
border: 0px solid #000000;
float: right;
margin-top: 85px;
}

a.homenav:hover { 
background-color: #454545;
color: #FFFFFF;
text-decoration: none;
}
a.homenav { 
width: auto;
color: #454545;
display: inline-block;
padding: 10px;
border-right: 1px solid #DCDCDC;
font-size: 12px;
line-height: 14px;
text-align:center;
text-decoration: none;
text-transform:uppercase;
float: left;
}

/*	Instrustry Engagement stuff */
.industry-listing { 
margin-bottom: 5px;
border-bottom: 1px solid #d8d8d8;
display: block;
min-height: 1px;
}

.industry-listing:hover { 
background-color: #d8d8d8;
text-decoration: none;
padding-left: 10px;
padding-top: 5px;
}

.level {
	color: red;
	font-size: 18px; 
	padding-bottom: 10px;
	}
.greenbox {
	background-color: #62B246;
	padding: 20px;
	color: #FFFFFF;
	margin-left: -15px;
	border-radius: 0 0 15px 0;
}
.bluebox {
	background-color: #a3d9ec;
	padding: 30px;
	color: #FFFFFF;
	border-radius: 0 0 10px 0;
}
.well-bluetext {
    min-height: 20px;
    padding: 19px;
    margin: 0 100px 20px 40px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
	color: #0C9CCD;
	font-size: 18px;
	line-height: 140%;
}
.contact ul li {
	list-style-type: none;
}
.boardmemberimage { 

}
.boardmemberimage > img {
	width: 100%;
}
.dark { 
color: #323232;}

.eventdate { 
width: 85px;
height: 95px;
background: url('../images/date_page_bg.png') no-repeat center;
float: left;
margin-left: 10px;
}
.bigdate { 
font-size: 18px;
margin-top: 33px;
padding: 10px;
text-align:center;
font-family: "Raleway",sans-serif;
font-weight: 500;
	}
	
.tab-item-content ul, .tab-item-content ol {
	margin-left: 15px !important;
}	
.tab-item-content ol {
	list-style: decimal;
}
/*product search section */
.product-search-block {width: 100%;
	border: 0px solid red;
}
.product-search-block .keyword {
width: 100%;
float: left;
border: 0px solid yellow;
margin-right: 10px;
}
.product-search-block .category1 {
width: 100%;
float: left;
margin-right: 10px;
}
.product-search-block .category2 {
width: 100%;
float: left;
margin-right: 10px;
}
.product-search-block .field {
float: left;
}
.product-search-block ul {
float: left;
padding: 0px;
}

.product-search-block div.field {
	width: 100%;
}

.pbBreadcrumb .list {
    clear: both;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.pbBreadcrumb .list .item {
    float: left;
}
.pbBreadcrumb .list .altitem {
    float: left;
}
.pbBreadcrumb .list .separator {
    float: left;
}

div.breadcrumb {
	background: none;
}

.paymentMethod {
	font-weight: 500;
	font-size: 20px;
	color: #383838;
}
.radiobutton {
line-height: 140%;
}

.cart-summary-wrapper {
	margin-top: 10px;
	margin-bottom: 10px;
}

.cart-summary-wrapper a {
	display: inline-block;
}

.cart-summary-outer {
	width: 83px;
	float: right;
	margin-bottom: 20px;
}

.cart-summary {
	width: 40px;
	height: 40px;
	background-color: #CCCCCC;
	color: #fff;
	font-size: 14px;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	padding-top: 10px;
	font-weight: bold;
	margin-right: -4px;
}

.cart-summary-img {
	display: inline-block;
	height: 40px;
	width: 43px;
	float: right;
	background: url("../images/cart.png");
}

.cart-summary-img:hover {
	background: url("../images/cart-blue.png");
}

.pbCartMiniSummary li.items {
	margin-left: 0;
}

.product-search-block input.button {
	margin-left: 0;
	width: 100%;
	margin-bottom: 20px;
}

.cart-summary .totalLabel, .cart-summary .totalValue, .cart-summary .total, .cart-summary .controls {
	display: none;
}

.cart-summary .pbCartMiniSummary li {
	list-style: none;
}

ul.creditCardDetails .input span {
	display: inline;
}
.receiptheader {
    font-size: 50px;
    border-bottom-width: 1px;
    border-bottom-style: dashed;
    border-bottom-color: #999999;
    margin-bottom: 20px;
    color: #0C9CCD;
    padding-bottom: 10px;
    padding-top: 40px;
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
    line-height: 130%;
	text-align: center;
}
.orderNo {
	font-size: 30px;
    color: #0C9CCD;
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
}

/* Add to cart popup styles */
.checkout-overlay-outer .checkout-overlay-wrapper .checkout-overlay .checkout-overlay-inner a.btn {
    width: 200px;
    margin: 1em; 
}

.checkout-overlay-outer {
	display: none;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	text-align: center;
	background: black;
	background: rgba(0, 0, 0, 0.5);
	z-index: 100001; 
  }

.checkout-overlay-outer .checkout-overlay-wrapper {
	display: table;
	width: 100%;
	height: 100%; 
}

.checkout-overlay-outer .checkout-overlay-wrapper .checkout-overlay {
	display: table-cell;
	vertical-align: middle; 
}

.checkout-overlay-outer .checkout-overlay-wrapper .checkout-overlay .checkout-overlay-inner {
	display: inline-block;
	background: white;
	padding: 2em;
	position: relative;
	width: auto;
	max-width: 90%;
	-webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
	box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5); 
}

.checkout-overlay-outer .checkout-overlay-wrapper .checkout-overlay .checkout-overlay-inner h2 {
	margin-top: 0;
}

.checkout-overlay-outer .checkout-overlay-wrapper .checkout-overlay .checkout-overlay-inner .close {
	position: absolute;
	right: -15px;
	top: -15px;
	padding: 0.5em;
	background: white;
	border: 2px solid #706745;
	opacity: 1;
	font-size: 14px;
	width: 30px;
	height: 30px; 
}

.checkout-overlay-outer .checkout-overlay-wrapper .checkout-overlay .checkout-overlay-inner a.button {
	margin-bottom: 10px;
	margin-left: 0;
}

.table-cart {
	margin-left: -30px;
}

.controls-line-one {
	margin-bottom: 20px;
}

.controls-line-two input.button {
	margin-left: 0;
}

.checkout-details .form-label {
    width: 35%;
}

.checkout-details .form-field {
    width: 65%;
}

.checkout-payment-details img {
	margin-bottom: 10px;
}

ul.creditCardDetails li.field .label {
	padding-top: 0;
	font-weight: normal;
	text-align: left;
}

div.input-container #card-number,  div.input-container #security-code {
    min-width: 195px;
}

div.search-results-container .row-testimonial.col-lg-12 {
    margin: 5px 0;
    background-color: #f8f8f8;
}

.footer-left{
	width: 60%;
	float: right;
} 
.footer-right{
	width: 40%;
	padding-left: 30px;
	float: right;
} 
.footer-right img {
	max-width: 100%;
	max-height: 75px;
}
.clearfix {
	clear: both;
}

.icon-item-linkedin:before { background-position: 0 -191px }

@media screen and (min-width: 768px) {
	
	.product-search-block .keyword {
	width: 31%;
	float: left;
	border: 0px solid yellow;
	margin: 0 10px 0 0;
	}
	.product-search-block .category1 {
	width: 31%;
	float: left;
	margin: 0 10px 0 0;
	}
	.product-search-block .category2 {
	width: 31%;
	float: left;
	margin: 0 10px 0 0;
	}
	
	.product-search-block div.field {
		width: auto;
	}
	
	.product-search-block input.button {
		margin-left: 0;
		width: auto;
	}
	
	.product-search-block ul {
	max-width: 92%;
	}
	
	.checkout-overlay-outer .checkout-overlay-wrapper .checkout-overlay .checkout-overlay-inner a.button {
		margin-bottom: 0;
	}
	
	.table-cart {
		margin-left: inherit;
	}
	
	.controls-line-one {
		margin-bottom: 0;
	}

	.controls-line-two input.button {
		margin-left: 10px;;
	}
	
	.checkout-details .form-label {
		width: 20%;
	}

	.checkout-details .form-field {
		width: 80%;
	}
	
}
	
@media screen and (min-width: 768px) and (max-width: 1200px) {

	.middle-section.row.four .content-boxes-grey{
		width: 23%;
	}

	.middle-section.row.five .content-boxes-grey{
		width: 18%;
	}
}

@media screen and (min-width: 1200px) {

	.cart-summary-wrapper {
		margin-top: 2px;
		margin-bottom: 0;
	}
	
	.wrapper-bottom {
		width: 1230px;
	}
	
	.small-row-shop {
		min-height: 100px;
	}
	
}

.pbPromoCode ul li{
	list-style: none;
}
.pbPromoCode .label{
	font-size: 20px;
	margin: 10px 0;
	color: #0C9CCD;
}
#CardErrors.error {
	color: red;
	font-weight: bold;
}

.override-animation.in{
	display: inline-block !important;
}


.override-animation.collapsing{
	-webkit-transition: none !important;
	transition: none !important;
	display: none;
}